4 Replies Latest reply on Sep 29, 2014 3:17 PM by AlistairFrith

    Coresight install needs IIS, even though that is installed

    AlistairFrith

      Trying to install Coresight 2012 (I know, 2014 was released in the last few hours), and it complains that IIS 7.5 or greater is needed. But my Windows 2012 Server VM already has the Web Server (IIS) role.

       

      So what gives?

       

      --- Alistair